﻿/******************************************************************************************
Website: Transdev Australasia
Author: Jessica Gunawardana

Transdev Australasia Colours:
Red: #ed1c24;
Dark Grey: #646973;
******************************************************************************************/

/*** BANNER OVERLAY ***/
        .mobile-tile .mobile-banner {
            padding-left: 0;
            padding-right: 0;
        }

        #busines-site.image-slider {
            width: 100%;
            position: relative;
            max-height: 480px;
            height: auto;
            overflow-y: hidden;
        }

        #busines-site.image-slider .banner-img {
            width: 100%;
            background-position: center top;
            height: inherit;
            background-size: cover;
        }

        #busines-site .slick-slide.slick-current.slick-active {
            height: 480px;
        }

        #busines-site .slick-list {
            height: inherit;
        }

        /*#queensland .caption-container {
            background-color: rgb(236, 28, 35);
            position: absolute;
            top: 0;
            right: 0px;
            width: 400px;
            height: inherit;
            margin: auto;
            -moz-transform: translate(0%, 0%);
            -o-transform: translate(0%, 0%);
            -webkit-transform: translate(0%, 0%);
            -ms-transform: translate(0%,0%);
            transform: translate(0%,0%);
            display: flex;
            justify-content: flex-end;
        }*/

        #busines-site .caption-container {
            background-color: rgb(236, 28, 35);
            position: absolute;
            top: 0;
            right: 0px;
            width: auto;
            max-width: 400px;
            height: inherit;
            margin: auto;
            -moz-transform: translate(0%, 0%);
            -o-transform: translate(0%, 0%);
            -webkit-transform: translate(0%, 0%);
            -ms-transform: translate(0%,0%);
            transform: translate(0%,0%);
            display: flex;
            -ms-flex: flex;
            justify-content: flex-end;
            -ms-flex-flow: center;
            -ms-flex-direction: column;
        }

        #busines-site .caption-container .banner-desc {
            padding: 40px;
            z-index: 1000;
            height: inherit;
            display: flex;
            justify-content: center;
            flex-direction: column;
            text-align: right;
            float: right;
        }

        #busines-site .caption-container .banner-desc h2 {
            font-size: 64px;
            color: #fff;
            font-weight: bold;
            line-height: 1.2em;
            text-align: right;
            float: right;
            margin-top: 0px;
        }

            #busines-site .caption-container .banner-desc h2:last-child {
                font-weight: 100;
                margin-top: 0px;
                font-size: 60px;
            }

            #busines-site .caption-container .banner-desc h2:first-child {
                margin: 0px;
                line-height: 1;
                font-weight: 600;
            }
        

            #busines-site .caption-container .banner-desc p {
                text-align: right;
                font-size: 26px;
                color: #fff;
                line-height: 2.2em;
            }

            #busines-site .caption-container .banner-desc .banner-heading {
                display: inline-flex;
                display: -ms-inline-flexbox;
                -ms-flex-item-align: center;
                margin: 0px auto;
                vertical-align: middle;
            }

        #busines-site .link-container {
            text-align: right;
            float: right;
            margin-top: 20px;
        }
            
        #busines-site .caption-container .banner-desc a.banner-link {
            background-color: #fff;
            color: #ed1c24;
            font-size: 16px;
            font-weight: 500;
            border-radius: 33px;
            padding: 8px 26px;
            border-color: #fff;
            border-style: solid;
            border-width: 1px;
            -webkit-transition: background-color 0.5s ease-out;
            -moz-transition: background-color 0.5s ease-out;
            -o-transition: background-color 0.5s ease-out;
            transition: background-color 0.5s ease-out;
        }
            #busines-site .caption-container .banner-desc a.banner-link i {
                color: #fff;
                font-size: 13px;
                padding: 2px;
                width: 10px;
                background-color: #EC1C23;
                border-radius: 50%;
                line-height: 15px;
                margin: 0px;
                text-align: center;
                margin-left: 10px;
            }

            #busines-site .caption-container .banner-desc a.banner-link i:before {
                content: '\e801';
                font-size: 11px;
                margin-left: 2px;
                margin-right: 0px;
                line-height: normal;
                text-align: center;
                width: 11px;
            }

#busines-site .caption-container .geo-shape {
    background-image: url('Images/cross-geo-shape.png');
    /*background-image: url('../../Content/Images/cross-geo-shape.png');*/
    background-size: contain;
    height: inherit;
    background-repeat: no-repeat;
    width: auto;
    background-position: center left;
    position: absolute;
    right: 0;
    left: 0;
    -moz-transform: translate(-40%,0%);
    -o-transform: translate(-40%,0%);
    -webkit-transform: translate(-40%,0%);
    -ms-transform: translate(-40%,0%);
    transform: translate(-40%,0%);
    z-index: -1;
}

            #busines-site ul.slick-dots {
                position: absolute;
                display: inline-block;
                margin: 0 auto;
                width: 100%;
                bottom: 20px;
                text-align: center;
            }

            #busines-site .slick-dotted.slick-slider {
                margin-bottom: 0px;
            }




/*** PAGE SLIDER CONTROL ****/
#menu-carousel .slide-wrapper {
        position: absolute;
    color: #FFF;
    z-index: 1000;
    height: 100%;
    width: 100%;
    text-align: center;
}

#menu-carousel {
    overflow: hidden;
    max-height: 450px;
    height: 399px;
    max-height: 400px;
    width: 100%;
    margin: 0;
    padding: 0;
    object-fit: contain !important;
}

#menu-carousel .page-slider {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
}

#menu-carousel .page-slider .slick-title > div {
    font-size: 72px;
    font-weight: 300;
    line-height: 76px;
    color: #fff;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin: 0 auto;
    margin-bottom: 20px;
}

#menu-carousel .slide-wrapper .slick-prev {
    left: 0px;
    width: inherit;
    height: 100%;
    padding-left: 0px;
    position: relative;
    margin-right: 50px;
}

#menu-carousel .slide-wrapper .slick-next {
    right: 0px;
    width: inherit;
    height: 100%;
    padding-left: 0px;
    position: relative !important;
    margin-left: 50px;
}

#menu-carousel .slide-wrapper .slick-prev,
#menu-carousel .slide-wrapper .slick-next
{
    font-size: 0;
    padding-top: 5px;
    top: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 1000;
}

    /*** Slick Track ***/
    #menu-carousel .slide-wrapper .page-slider .slick-track {
        display: -webkit-box;
        display: -moz-box;  
        display: -ms-flexbox; 
        display: -webkit-flex;
        display: flex;  
        justify-content: center;
        width: 100%;
        max-width: 65%;
        margin: 0 auto;
        height: 85px;
    }

     #menu-carousel .slide-wrapper .page-slider .slick-track a.slide {
        display: inline-block;
        padding: 0px 15px 0px 15px;
        height: auto;
        min-width: 175px;
    }

    #menu-carousel .slide-wrapper .page-slider .slick-track .slide-current {
        opacity: 1;
    }


    #menu-carousel .slide-wrapper .page-slider .slick-track .slide .slide-title {
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
        text-align: center;
        z-index: 11;
        width: auto;
        color: #fff;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
        min-height: 40px;
        vertical-align: middle;
        display: -webkit-box;
        display: -moz-box;  
        display: -ms-flexbox; 
        display: -webkit-flex;
        display: flex;  
        justify-content: center;
        flex-direction: column;
    }

    #menu-carousel .slide-wrapper .page-slider .slick-track .slide-current .slide-title,
    #menu-carousel .slide-wrapper .page-slider .slick-track .slide:hover .slide-title,
    #menu-carousel .slide-wrapper .page-slider .slick-track .slide:hover .slider-dots {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        -moz-opacity: 1.0;
        -khtml-opacity: 1.0;
        opacity: 1.0;
    }


        /*** SLICK DOTS ***/
        #menu-carousel .slick-dotted.slick-slider {
            margin-bottom: 30px;
        }

        #menu-carousel .slide-wrapper .page-slider .slick-track .slide-dots-container {
            text-align: center;
            min-width: 100%;
            height: 35px;
            vertical-align: middle;
            position: relative;
            bottom: 0;
        }

        #menu-carousel .slider-dots {
            border-color: transparent;
            background-color: transparent;
            color: transparent;
            width: 100% !important;
            height: 21px;
            bottom: 0;
            position: absolute;
            opacity: 0.7;
            padding: 0px;
            margin: 0px auto;
            margin-top: 20px;
            cursor: pointer;
            background-repeat: no-repeat;
            background-image: url(Images/bullet-inactive.png);
                background-size: contain;
                text-align: center;
            background-position: center center;
        }



        #menu-carousel .slide-wrapper .page-slider .slick-track .slide-current .slider-dots {
            opacity: 1;
            cursor: pointer;
            background-repeat: no-repeat;
            background-image: url('Images/bullet-active.png');
            opacity: 1;
        }




#menu-carousel .col-md-12 {
    padding: 0;
}

#menu-carousel .col-md-12:after {
   display: block;
    position: relative;
    background-image: linear-gradient(to bottom, rgba(225, 225, 225, 0) 0, #000 70%);
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: 0px;
    }

#menu-carousel .banner-img {
    height: 400px;
    max-height: inherit;
    overflow: hidden;
}

#menu-carousel .banner-img div {
    width: 100%;
    background-size: cover;
    background-position: center top;
    height: 100%;
}

.blur {
    filter: blur(4.8px) brightness(1.1);
    -webkit-filter: blur(4.8px) brightness(1.1);
    -moz-filter: blur(4.8px) brightness(1.1);
    -o-filter: blur(4.8px) brightness(1.1);
    -ms-filter: blur(4.8px) brightness(1.1);
}

.tile-link-wrap {
    cursor: pointer;
}

/*.slick-cloned { display: none !important; }*/

#menu-carousel .slide-wrapper .page-slider-nav .slick-track .page-slide {
    opacity: .7;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 14;
    text-align: center;
    margin: 0px 35px;
    outline-style: none;
    cursor: pointer;
}

#menu-carousel .slide-wrapper .page-slider-nav .slick-track .page-slide.slick-current {
    opacity: 1;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 14;
    text-align: center;
}

#menu-carousel .slide-wrapper .page-slider-nav .slick-track div:after {
    border-width: 5px;
  border-color: #fff;
  border-style: dashed;
  border-radius: 50%;
  position: absolute;
  width: 100%;
  height: 18px;
  z-index: 17;

}

#menu-carousel .slide-wrapper .page-slider-nav .slick-track .page-slide.slick-current:after {
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-style: dashed;
  border-radius: 50%;
  opacity: 0.4;
  position: absolute;
  width: 18px;
  height: 18px;
  z-index: 17;
}



#menu-carousel .slide-wrapper .slick-prev::before {
		font-family: "fontello";
		content: '\E81E';
        font-size: 36px !important;
        opacity: 1 !important;
        color:#fff;
}

#menu-carousel .slide-wrapper .slick-next::before {
		font-family: "fontello";
		content: '\E81F';
        font-size: 36px !important;
        opacity: 1 !important;
        color:#fff;
}

#menu-carousel .slide-wrapper .slick-next {
    right: 0px;
    width: inherit;
    height: 100%;
    padding-right:100px;
}

#menu-carousel .slide-wrapper .slick-prev {
    left: 0px;   
    width: inherit;
    height: 100%;
    padding-left:100px;
}

#menu-carousel .slide-wrapper .page-slider-nav button.slick-prev.slick-arrow,
#menu-carousel .slide-wrapper .page-slider-nav button.slick-next.slick-arrow {
    display: none !important;
}

#menu-carousel .slide-wrapper .slick-slider .slick-track, #menu-carousel .slide-wrapper .slick-slider .slick-list {
    transform-style: flat !important;
    margin: 0 auto;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
}

.slick-initialized .slick-slide {
    cursor: pointer;
    outline-style: none;
}

/*** SLIDER-THEME ***/

@charset 'UTF-8';
/* Slider */
/*.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}*/

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}

/* Menu Carousel Dots */
#menu-carousel .slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

#menu-carousel .slider-dots {
    border-color: transparent;
    background-color: transparent;
    color: transparent;
    width: 20px;
    height: 21px;
    z-index: 17;
    opacity: 0.7;
    padding: 0px;
    margin: 0px auto;
    margin-top: 20px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image: url('Images/bullet-inactive.png');
}

#menu-carousel .slick-current .slider-dots {
    opacity: 1;
    cursor: pointer;
    background-repeat: no-repeat;
    background-image: url('Images/bullet-active.png');
}

/* Business Site Home Page Banner */
#busines-site .slick-dotted.slick-slider
{
    margin-bottom: 0px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 2px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}

.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    border: 2px solid;
    border-radius: 50%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
    background-color: black;
}





   







   


